[Unit]
Description=Harvest Special Collections 

[Service]
WorkingDirectory=/opt/compose_projects/expeditie-online
ExecStart=docker compose run --rm -e HARVESTER_SOURCE=special_collections harvester
StandardOutput=append:/data/log/harvest_special_collections.log
StandardError=append:/data/log/harvest_special_collections_error.log

[Install]
WantedBy=multi-user.target
